Vulnerability   
Search   
    Search 202850 CVE descriptions
and 87302 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.12089
Category:CGI abuses
Title:HotOpenTickets Privilege Escalation
Summary:NOSUMMARY
Description:Description:

The remote host is running HotOpenTickers, a web-based ticketing system.

A vulnerability has been disclosed in all versions of this software, up to
version 02272004_ver2c (not included) which may allow an attacker
escalate privileges on this server.

Solution : Upgrade to Hot Open Tickets 02272004_ver2c
Risk factor : Medium

Cross-Ref: BugTraq ID: 9790
CopyrightThis script is Copyright (C) 2004 Tenable Network Security

This is only one of 87302 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.